Win a copy of Functional Reactive Programming this week in the Other Languages forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

how to run servlet in tomcat

 
Thennam Pandian
Ranch Hand
Posts: 163
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i have installed tomcat 4.1 . i can't able to run servlet ...


please help me ...........
 
ramprasad madathil
Ranch Hand
Posts: 489
Eclipse IDE Java Tomcat Server
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator

have installed tomcat 4.1


Unless you have a compelling reason, do not work with older versions. If you are using Tomcat to understand and work on j2ee web applications, download the latest version, which is 5.5.12

There is good documentation (atleast for the newbies) in the tomcat site on setting up the first web application. Read it
here.

ram.
 
Manoj Kumkumath
Ranch Hand
Posts: 71
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator

i have installed tomcat 4.1 . i can't able to run servlet ...


Can you be more specific about the exception you are getting
 
Ben Souther
Sheriff
Posts: 13411
Firefox Browser Redhat VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Moved to the Apache Tomcat forum.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic